/* Generated By:JJTree: Do not edit this line. ASTfunDecleration.java Version 4.3 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=true,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTfunDecleration extends SimpleNode {
  public ASTfunDecleration(int id) {
    super(id);
  }

  public ASTfunDecleration(CminusParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(CminusParserVisitor visitor, Object data) {
    return visitor.visit(this, data);
  }
}
/* JavaCC - OriginalChecksum=7b7b618825a81e386210db197e8b56f6 (do not edit this line) */
